@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@300;400;700&family=Ubuntu:wght@400;700&display=swap');

body {
    margin: 0;
    padding: 0;
    background-image: url("/img/Sections background/section-1(header).jpg");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    background-attachment: fixed;
    height: 1012px;
    position: relative;
    width: 100%;
    min-width: 1200px;
}

.header {
    height: 120px;
    background: rgba(0, 0, 0, 0.4);
    box-shadow: 0 4px 4px rgba(0, 0, 0, 0.25);
    position: relative;
    margin: 0 auto;
}

.container {
    max-width: 1160px;
    margin: 0 auto;
    padding-right: 20px;
    padding-left: 20px;
}

.navbar {
    height: 120px;
    position: relative;
    margin: 0 auto;
}

.logo-img {
    background-image: url("/img/header/Polygon 1 1.png");
    position: absolute;
    width: 58px;
    height: 67px;
    top: 26px;
}

.logo-img-text-H {
    position: absolute;
    width: 31px;
    height: 31px;
    left: 13px;
    top: 18px;
    margin: 0 auto;
    font-family: 'Montserrat', sans-serif;
    font-style: normal;
    font-weight: 700;
    font-size: 40px;
    line-height: 31px;
    color: #FFFFFF;
}

.logo-text {
    position: absolute;
    width: 134px;
    height: 46px;
    left: 64px;
    top: 10px;
}

.logo-text-the {
    color: #FFFFFF;
    margin: 0;
    font-family: 'Montserrat', sans-serif;
    font-style: normal;
    font-weight: 400;
    font-size: 32px;
    line-height: 48px;
}

.logo-text-ham {
    color: #18CFAB;
    font-family: 'Montserrat', sans-serif;
    font-style: normal;
    font-weight: 700;
    font-size: 32px;
    line-height: 48px;
}

.menu {
    position: absolute;
    width: 614.8px;
    height: 24px;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
    display: flex;
    justify-content: space-between;
}

.text-menu {
    text-decoration: none;
    color: rgba(255, 255, 255, 0.6);
    font-family: 'Montserrat', sans-serif;
    font-style: normal;
    font-weight: 700;
    font-size: 16px;
    line-height: 24px;
    text-transform: uppercase;
}

.text-menu:hover {
    color: #18CFAB;
    transition: 0.9s;
}

.text-home:hover::before, .text-about:hover::before,
.text-blog:hover::before, .text-skills:hover::before,
.text-service:hover::before, .text-work:hover::before,
.text-testimonial:hover::before {
    content: "";
    position: absolute;
    width: 55.89px;
    height: 2px;
    left: 0px;
    top: 72px;
    background-color: #18CFAB;
}

.text-about:hover::before {
    left: 75px;
}

.text-blog:hover::before {
    left: 150px;
}

.text-skills:hover::before {
    left: 219px;
}

.text-service:hover::before {
    left: 300px;
}

.text-work:hover::before {
    left: 385px;
}

.text-testimonial:hover::before {
    left: 480px;
}

.icon-navbar {
    background-image: url("/img/header/Search icon 1.png");
    width: 21.09px;
    height: 20px;
    left: 0;
}

.icon-navbar:hover {
    background-color: #18CFAB;
    transition: 0.9s;
}

.home-main-text {
    position: absolute;
    width: 1160px;
    height: 213px;
    top: 366px;
    display: flex;
    flex-direction: column;
    align-items: center;
    text-transform: uppercase;
}

.home-text-first {
    font-family: 'Montserrat', sans-serif;
    font-style: normal;
    font-weight: 700;
    font-size: 35px;
    line-height: 1px;
    text-transform: uppercase;
    color: #FFFFFF;
}

.home-text-first > span {
    color: #18CFAB;
}

.home-text-second {
    font-family: 'Montserrat', sans-serif;
    font-style: normal;
    font-weight: 700;
    font-size: 78px;
    line-height: 1px;
    color: #FFFFFF;
}

.home-text-third {
    font-family: 'Montserrat', sans-serif;
    font-style: normal;
    font-weight: 400;
    font-size: 34px;
    line-height: 1px;
    color: #D4D4D4;
}

.bth-home {
    width: 1160px;
    position: relative;
    top: 701px;
    display: flex;
    justify-content: center;
}

.btn-first-home, .btn-second-home {
    width: 169px;
    height: 64px;
    border: 0px solid white;
    box-sizing: border-box;
    background-color: #FFFFFF;
    border-radius: 8px;
}

.btn-first {
    width: 169px;
    height: 63px;
    color: #FFFFFF;
    background: #18CFAB;
    font-family: 'Montserrat', sans-serif;
    font-style: normal;
    font-weight: 700;
    font-size: 15px;
    line-height: 32px;
    border-radius: 8px;
    cursor: pointer;
    border: none;
    margin-top: 5px;
}

.btn-second-home {
    margin-left: 26px;
}

.btn-second {
    width: 169px;
    height: 63px;
    font-family: 'Montserrat', sans-serif;
    font-style: normal;
    font-weight: 700;
    font-size: 15px;
    line-height: 32px;
    background: #00CBF6;
    color: #FFFFFF;
    text-transform: uppercase;
    border-radius: 8px;
    cursor: pointer;
    border: none;
    margin-top: 5px;
}

.four-option {
    padding-top: 1010px;
    max-width: 100%;
    margin: 0 auto;
}

.four-option-grid {
    display: grid;
    grid-template-rows: 377px;
    grid-template-columns: repeat(auto-fit, minmax(200px, 1fr));
}

.option-firs {
    background-color: #1C2A33;
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: end;
    align-items: center;
    padding-bottom: 110px;
}

.option-firs > img {
    width: 57.54px;
    height: 97px;
}


.option-second {
    background-color: #18CFAB;
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: end;
    align-items: center;
    padding-bottom: 110px;

}

.option-third {
    background-color: #1C2A33;
    display: flex;
    flex-direction: column;
    justify-content: end;
    align-items: center;
    padding-bottom: 110px;

}

.option-fourth {
    background-color: #18CFAB;
    display: flex;
    flex-direction: column;
    justify-content: end;
    align-items: center;
    padding-bottom: 110px;

}

.option-firs-text, .option-third-text {
    font-family: 'Montserrat', sans-serif;
    font-style: normal;
    font-weight: 700;
    font-size: 20px;
    line-height: 24px;
    color: #18CFAB;
    text-transform: uppercase;
}

.option-second-text, .option-fourth-text {
    font-family: 'Montserrat', sans-serif;
    font-style: normal;
    font-weight: 700;
    font-size: 20px;
    line-height: 24px;
    text-transform: uppercase;
    color: #FFFFFF;
}

.services {
    padding-top: 85px;
    padding-bottom: 91px;
    height: 375px;
    margin: 0 auto;
    background-color: #FFFFFF;
}

.title-services {
    font-family: 'Montserrat', sans-serif;
    font-style: normal;
    font-weight: 400;
    font-size: 36px;
    line-height: 40px;
    text-align: center;
    color: #4E4E4E;
    margin: 0 auto;
}

.line-services {
    position: relative;
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-top: 26px;
}

.line-first {
    width: 75.54px;
    height: 1px;
    background: #18CFAB;
    margin-right: 18px;
    margin-bottom: 3px;
}

.line-second {
    width: 75.54px;
    height: 1px;
    background: #18CFAB;
    margin-left: 18px;
}

.our-services-tabs {
    padding-top: 69px;
    height: 238px;
}

.tabs {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    margin: 0;
}

.tabs-title {
    box-sizing: border-box;
    background: #F8FCFE;
    border: 1px solid #EDEFEF;
    width: 195px;
    height: 76px;
    list-style: none;
    display: flex;
    justify-content: center;
    align-items: center;
    font-family: 'Montserrat', sans-serif;
    font-style: normal;
    font-weight: 400;
    font-size: 15.9859px;
    line-height: 39px;
    color: #717171;
    cursor: pointer;

}

.tabs-title.active {
    background: #18CFAB;
    color: #FFFFFF;
    font-family: 'Montserrat', sans-serif;
    font-style: normal;
    font-weight: 400;
    font-size: 15.9859px;
    line-height: 39px;
    position: relative;
    overflow: visible;
}

.tabs-title.active::after {
    content: "";
    position: absolute;
    bottom: -10px;
    left: 50%;
    transform: translateX(-50%);
    width: 0;
    height: 0;
    border-left: 20px solid transparent;
    border-right: 20px solid transparent;
    border-top: 15px solid #18CFAB;
}

.tabs-content {
    margin: 0;
    padding-top: 27px;
}

.tabs-item {
    display: none;
}

.tabs-item.active {
    display: flex;
    font-family: 'Montserrat', sans-serif;
    font-style: normal;
    font-weight: 300;
    font-size: 13.645px;
    line-height: 24px;
    color: #777777;
}

.tabs-img {
    width: 192px;
    height: 139px;
    padding-right: 25px;
}

.purchase {
    background-image: url("/img/purchase-section/purchase-bac.png");
    background-repeat: no-repeat;
    background-size: cover;
    height: 476px;
}

.purchase-text-first {
    font-family: 'Montserrat', sans-serif;
    font-style: normal;
    font-weight: 700;
    font-size: 40px;
    line-height: 40px;
    text-transform: uppercase;
    color: #18CFAB;
    margin: 0 auto;
    padding-top: 126.78px;
    display: flex;
    justify-content: center;
}

.purchase-text-second {
    font-family: 'Montserrat', sans-serif;
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 40px;
    color: #D8D8D8;
    margin: 0 auto;
    padding-top: 12px;
    display: flex;
    justify-content: center;
}

.btn-purchase {
    display: flex;
    justify-content: center;
    position: relative;
}

.btn-purchase-nov {
    width: 168px;
    height: 63px;
    background: #18CFAB;
    font-family: 'Montserrat', sans-serif;
    font-style: normal;
    font-weight: 700;
    font-size: 15px;
    line-height: 32px;
    display: flex;
    align-items: center;
    justify-content: center;
    text-transform: uppercase;
    color: #FFFFFF;
    margin-top: 67px;
    border-radius: 8px;
    cursor: pointer;
    border: none;
    position: absolute;
}

.btn-purchase-back {
    width: 168px;
    height: 64px;
    border: 0px solid white;
    box-sizing: border-box;
    background-color: #FFFFFF;
    border-radius: 8px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: 62px;
}

.section-work {
    background-color: #E9EDEF;
}

.section-work-title {
    font-family: 'Montserrat', sans-serif;
    font-style: normal;
    font-weight: 400;
    font-size: 36px;
    line-height: 40px;
    color: #4E4E4E;
    margin: 0 auto;
    display: flex;
    justify-content: center;
    padding-top: 95px;
}

.work-tittle-line {
    position: relative;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.work-tittle-line-first {
    position: absolute;
    width: 80px;
    background: #18CFAB;
    height: 1px;
    margin-top: 20px;
    margin-bottom: 3px;
    display: flex;
}

.work-tittle-line-second {
    position: absolute;
    width: 80px;
    height: 1px;
    margin-top: 24px;
    background: #18CFAB;
    display: flex;
    margin-left: 30px;
}

.work-tabs-container {
    padding-top: 69px;
    margin: 0 auto;
}

.tabs-work {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    list-style: none;
    margin: 0 auto;
    padding: 0;
    width: 582px;
}

.tabs-work-title {
    background: rgba(0, 0, 0, 0.0001);
    border: 1px solid #DADADA;
    font-family: 'Montserrat', sans-serif;
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    line-height: 42px;
    color: #717171;
    height: 58px;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-grow: 1;
    cursor: pointer;
}

.tabs-work-title.active-tabs {
    border: 2px solid #18CFAB;
}

.work-gallery-img {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
}

.bloc-creative-design {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #E9EDEF;
    display: none;
}

.image-container {
    position: relative;
}

.image-container:hover .bloc-creative-design {
    display: block;
}

.hover-line {
    border: 1px solid #18CFAB;
    border-radius: 30px;
}

.icon-creative-design {
    margin: 0 auto;
    padding-top: 46px;
    padding-left: 101px;
}

.bloc-text-title {
    font-family: 'Montserrat', sans-serif;
    font-style: normal;
    font-weight: 700;
    font-size: 14.1771px;
    line-height: 25px;
    text-transform: uppercase;
    color: #18CFAB;
    margin: 0 auto;
    padding-left: 78px;
    padding-top: 24px;
}

.bloc-text {
    font-family: 'Montserrat', sans-serif;
    font-style: normal;
    font-weight: 300;
    font-size: 12.1518px;
    line-height: 25px;
    color: #8A8A8A;
    margin: 0 auto;
    padding-left: 108px;
    padding-bottom: 34px;
}

.btn-container {
    display: flex;
    justify-content: center;
    margin-top: 70px;
}

.btn-work-gallery {
    position: relative;
    width: 168px;
    height: 63px;
    background: #18CFAB;
    border: none;
    border-radius: 8px;
    overflow: hidden;
    display: flex;
    align-items: center;
    justify-content: flex-end;
    margin-bottom: 99px;
}

.btn-label {
    font-family: 'Montserrat', sans-serif;
    font-style: normal;
    font-weight: 700;
    font-size: 14px;
    line-height: 42px;
    text-transform: uppercase;
    color: #FFFFFF;
    margin-left: 15px;
}

.btn-work-gallery::before,
.btn-work-gallery::after {
    content: "";
    position: absolute;
    left: 23px;
    top: 30px;
    width: 18px;
    height: 4px;
    background: #FFFFFF;
    transform: translate(-50%, -50%);
    transition: 0.9s;
}

.btn-work-gallery::before {
    transform: translate(-50%, -50%) rotate(90deg);
}

.hide {
    display: none;
}

.breaking-news {
    background: #FFFFFF;
}

.breaking-news-title {
    font-family: 'Montserrat', sans-serif;
    font-style: normal;
    font-weight: 400;
    font-size: 36px;
    line-height: 40px;
    color: #4E4E4E;
    margin: 0 auto;
    padding-top: 82px;
    display: flex;
    justify-content: center;
}

.breaking-news-line {
    position: relative;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.breaking-news-line-first {
    position: absolute;
    width: 80px;
    background: #18CFAB;
    height: 1px;
    margin-top: 24px;
    margin-bottom: 3px;
    display: flex;
}

.breaking-news-line-second {
    position: absolute;
    width: 80px;
    height: 1px;
    margin-top: 28px;
    background: #18CFAB;
    display: flex;
    margin-left: 30px;
}

.grid-container {
    margin-top: 100px;
    height: 606px;
    display: grid;
    grid-template-rows:  208px 208px 208px 208px;
    grid-template-columns: 263px 263px 263px 263px;
    grid-column-gap: 35px;
    grid-row-gap: 117px;
    padding-bottom: 130px;
    grid-template-areas:
    " a b c d"
    " e f g h"
}

.grid-item-1 {
    grid-area: a;
    position: relative;
}

.grid-item-2 {
    grid-area: b;
    position: relative;
}

.grid-item-3 {
    grid-area: c;
    position: relative;
}

.grid-item-4 {
    grid-area: d;
    position: relative;
}

.grid-item-5 {
    grid-area: e;
    position: relative;
}

.grid-item-6 {
    grid-area: f;
    position: relative;
}

.grid-item-7 {
    grid-area: g;
    position: relative;
}

.grid-item-8 {
    grid-area: h;
    position: relative;
}

.text-grid-link {
    font-family: 'Montserrat', sans-serif;
    font-style: normal;
    font-weight: 700;
    font-size: 17.9885px;
    line-height: 39px;
    color: #717171;
    text-decoration: none;
    margin-left: 20px;
}

.text-comment {
    font-family: 'Montserrat', sans-serif;
    font-style: normal;
    font-weight: 300;
    font-size: 13.991px;
    line-height: 39px;
    color: #777777;
    margin: 0 auto;
    padding-left: 20px;
}

.inner-wrapper {
    width: 70px;
    height: 68px;
    background: #203E38;
    position: absolute;
    top: 0px;
    right: 0px;
}

.text-date {
    font-family: 'Montserrat', sans-serif;
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 25px;
    color: #FFFFFF;
    margin: 0 auto;
    padding-left: 18px;
    padding-top: 9px;
    display: flex;
    align-items: center;
    text-align: center;
}


.grid-item-1:hover .inner-wrapper, .grid-item-2:hover .inner-wrapper,
.grid-item-3:hover .inner-wrapper, .grid-item-4:hover .inner-wrapper,
.grid-item-5:hover .inner-wrapper, .grid-item-6:hover .inner-wrapper,
.grid-item-7:hover .inner-wrapper, .grid-item-8:hover .inner-wrapper {
    background-color: #18CFAB;
    transition: 0.7s;
}

.grid-item-1:hover .text-grid-link, .grid-item-2:hover .text-grid-link,
.grid-item-3:hover .text-grid-link, .grid-item-4:hover .text-grid-link,
.grid-item-5:hover .text-grid-link, .grid-item-6:hover .text-grid-link,
.grid-item-7:hover .text-grid-link, .grid-item-8:hover .text-grid-link {
    color: #18CFAB;
    transition: 0.7s;
}

.client-feedback {
    background-image: url("/img/client-background/client-backround.png");
    height: 852px;
    background-repeat: no-repeat;
    background-size: cover;

}

.client-feedback-title {
    font-family: 'Montserrat', sans-serif;
    font-style: normal;
    font-weight: 400;
    font-size: 36px;
    line-height: 40px;
    color: #FFFFFF;
    margin: 0 auto;
    display: flex;
    justify-content: center;
    padding-top: 98px;
}

.client-feedback-line {
    position: relative;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.client-feedback-line-first {
    position: absolute;
    width: 80px;
    background: #18CFAB;
    height: 1px;
    margin-top: 25px;
    margin-bottom: 3px;
    display: flex;
}

.client-feedback-line-second {
    position: absolute;
    width: 80px;
    height: 1px;
    margin-top: 29px;
    background: #18CFAB;
    display: flex;
    margin-left: 30px;
}

.client-icon {
    display: flex;
    justify-content: center;
    padding-bottom: 36px;
    margin-top: 99px;
}

.text-slider-first {
    margin: 0 auto;
    padding-bottom: 37px;
    font-family: 'Montserrat', sans-serif;
    font-style: normal;
    font-weight: 300;
    font-size: 16px;
    color: #BBBBBB;
}

.text-slider-name {
    margin: 0 auto;
    font-family: 'Montserrat', sans-serif;
    font-style: normal;
    font-weight: 700;
    font-size: 16px;
    line-height: 27px;
    color: #18CFAB;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.text-slider-name-position {
    margin: 0 auto;
    font-family: 'Montserrat', sans-serif;
    font-style: normal;
    font-weight: 300;
    font-size: 16px;
    line-height: 27px;
    color: #BBBBBB;
}


.text-slider-content {
    display: none;
}

.text-slider-content.active {
    display: block;
    margin-bottom: 38px;
}


.content {
    margin: auto;
    box-sizing: border-box;
}

.slider {
    width: 489px;
    margin: 0 auto;
    cursor: pointer;
}

img {
    position: relative;
    transition: all 0.1s ease;
}

.content img {
    border: 6px solid rgba(31, 218, 181, 0.2);
    border-radius: 50%;
    width: 49px;
    height: 49px;
    margin: 0;
}

.slider-for .slick-slide.slick-current img {
    width: 143px;
    height: 142px;
    border: 12px solid rgba(31, 218, 181, 0.2);
    border-radius: 50%;
    left: 155px;
    margin-bottom: 57px;
    margin-top: 38px;
}

.slick-prev:hover:before,
.slick-next:hover:before {
    background: #18CFAB;
}

.slick-prev::before,
.slick-next::before {
    position: absolute;
    transition: all 0.3s ease;
    width: 34px;
    height: 34px;
}


footer {
    margin: 0 auto;
    background-color: #22353F;
    height: 121px;
    display: flex;
    justify-content: center;
}

.footer-text {
    margin: 0 auto;
    font-family: 'Montserrat', sans-serif;
    font-style: normal;
    font-weight: 300;
    font-size: 14px;
    line-height: 26px;
    color: #AEAEAE;
    padding-top: 48px;
}

.footer-text-color {
    color: #18CFAB;
}





















